Forums Últimos mensajes - Powered by IBM
 

Compatiblidad de C# Express con Enterprise Library

25/04/2006 - 23:39 por alfonso_C# | Informe spam
Hola amigos que tal?. Mi pregunta es corta: ¿C# Express es compatible
con la Enterprise Library para el FrameWork 2.0 ????. Gracias Mil.
 

Leer las respuestas

#1 Jose Luis Manners
26/04/2006 - 14:48 | Informe spam
No veo porque no. Tanto el IDE de C# Express como EntLib 2.0 utilizan el
Framework 2.0.

Coopera con el foro. Dinos si te sirvió la respuesta aquí planteada.

Saludos,

Jose Luis Manners
MCP, MCAD.NET, DCE5
http://www.josemanners.com/

"Debugging is twice as hard as writing the code in the first
place. Therefore, if you write the code as cleverly as
possible, you are, by definition, not smart enough to debug it."
-Brian W. Kernighan

"alfonso_C#" wrote in message
news:
Hola amigos que tal?. Mi pregunta es corta: ¿C# Express es compatible
con la Enterprise Library para el FrameWork 2.0 ????. Gracias Mil.

Preguntas similares